#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.0.1.0-FIN6TBKsSI84zIXua838qm
key:                  hls-explicit-imports-plugin-1.0.1.0-FIN6TBKsSI84zIXua838qm
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  27fa7043380d303c4e17aee9749e8562
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.0.1.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.0.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-1.0.1.0-FIN6TBKsSI84zIXua838qm

depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.2.3-G3IJDqjPcRLERvWnbprNNL
    hls-graph-1.4.0.0-DgbF0vYnMcv3nv9gDKwwyL
    hls-plugin-api-1.2.0.1-6ZADcjjDGsM8DL76eQhjhO
    lsp-1.2.0.1-6czsF0iqs8U1OCTfqwwH75 text-1.2.5.0
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

